/*LIBS*/
$prefix:pymes;
$colors:
("ce83b35",#e83b35, #ffffff),
("ce8676b",#e8676b, #ffffff),
("cc1283d",#c1283d, #ffffff),
("cec407a",#ec407a, #ffffff),
("c8e45ae",#8e45ae, #ffffff),
("c673bb7",#673bb7, #ffffff),
("c3f51b5",#3f51b5, #ffffff),
("c5d6cc1",#5d6cc1, #ffffff),
("c1a77d4",#1a77d4, #ffffff),
("c07aaf5",#07aaf5, #ffffff),
("c56c8d2",#56c8d2, #ffffff),
("c27a79a",#27a79a, #ffffff),
("c07cb79",#07cb79, #ffffff),
("c8dc24c",#8dc24c, #ffffff),
("c589442",#589442, #ffffff),
("c089E00",#089E00, #ffffff),
("cff9801",#ff9801, #ffffff),
("cfec107",#fec107, #ffffff),
("cffde03",#ffde03, #000000),
("cbdc3c7",#bdc3c7, #000000),
("c7f8c8d",#7f8c8d, #ffffff),
("c34495e",#34495e, #ffffff),
("c000000",#000000, #ffffff),
;

body, html {
    height: 100%;
    width: 100%;
}
img{
    max-width: 100%;
    height: auto;
}
p {
    font-size: 18px;
    line-height: 1.5;
    margin-bottom: 20px;
}
.navbar-toggler {
    font-size: 28px;
    padding: 5px;
}
header {
    position: relative;
    width: 100%;
    min-height: auto;
    overflow-y: hidden;
    background: url(../images/bg-pattern.png),#7b4397;
    background: url(../images/bg-pattern.png),-webkit-linear-gradient(to left,#7b4397,#dc2430);
    background: url(../images/bg-pattern.png),linear-gradient(to left,#438097,#47c6f7);
    color: #fff;
}
.pymesc07aaf5 a {
    color: #ffffff;
}
.parallax{
  /* Full height */
  min-height: 280px;
  /* Create the parallax scrolling effect */
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.btn {
    border-radius: 300px;
}
.btn-xl {
    padding: 15px 45px;
    font-size: 11px;
}
.btn, .navbar-default .nav>li>a {
    font-family: Lato,Helvetica,Arial,sans-serif;
    text-transform: uppercase;
    letter-spacing: 2px;
}
header .header-content {
    text-align: center;
    padding: 150px 0 50px;
    position: relative;
}
header .header-content .header-content-inner {
    position: relative;
    max-width: 500px;
    margin: 0 auto;
}
header .header-content .header-content-inner h1 {
    margin-top: 0;
    margin-bottom: 30px;
    font-size: 30px;
}
.zone-head, .zone-head .navbar-header .navbar-brand, h1, h2, h3, h4, h5, h6 {
    font-family: Catamaran,Helvetica,Arial,sans-serif;
    font-weight: 200;
    letter-spacing: 1px;
}
header .device-container {
    max-width: 300px;
    margin: 0 auto 100px;
}
.pymesc07aaf5 .affix a {
    color: #0688c3;
}
.zone-head {
    background-color: #fff;
    border-color: rgba(34,34,34,.05);
    -webkit-transition: all .35s;
    -moz-transition: all .35s;
    transition: all .35s;
}
section{
    padding: 100px 0 ;
}
.scroll-button{
  position: absolute;
  bottom: 0;
  z-index: 1;
  opacity: 0.1;
}
/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {}
/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
  .zone-head  {
    background-color: transparent;
    border-color: transparent;
  }

  header {
    min-height: 100%;
  }
  header .header-content {
    text-align: left;
    padding: 0;
    height: 100vh;
  }
  header .header-content .header-content-inner {
    max-width: none;
    margin: 0;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
  }
  header .header-content .header-content-inner h1 {
    font-size: 35px;
  }
  header .device-container {
    max-width: none;
    max-height: calc(0vh);
    margin: 100px auto 0;
  }
  .affix {
    background-color: #fff;
    border-color: rgba(34,34,34,.1);
  }
  .affix .navbar>li>a.nav-link, .affix .navbar>li>a:focus {
    color: #222;
  }
}
/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
  header .header-content .header-content-inner h1 {
    font-size: 50px;
  }

}

/* Color */
@each $css, $color, $text in $colors {
  .#{$prefix}#{$css} {
    header{
        background: url(../images/bg-pattern.png),$color;
        background: url(../images/bg-pattern.png),-webkit-linear-gradient(to left, darken($color,15%) ,lighten($color,15%));
        background: url(../images/bg-pattern.png),linear-gradient(to left, darken($color,15%) ,lighten($color,15%));
        color:$text;
    }
    .navbar a{
        color:$color;
        &:hover,
        &:focus
        {
            color:darken($text,25%);
        }
    }
    .navbar .navbar-brand,
    .navbar-toggler {
        color: $color;
    }
    .affix .navbar a{
        color:$color;
        &:hover,
        &:focus
        {
            color:lighten($color,20%);
        }
    }
    .block a{
    color:darken($color,10%);
    }
    a.btn {
        color: white;
    }
    .btn-outline-primary {
        color: $text;
        border-color:$text;

        &:hover,
        &:focus
        {
            background-color: darken($color,10%) ;
            border-color: darken($color,10%) ;
        }
    }
    .text-main{
        color:$color;
    }
    .text-inverse{
        color:$text;
    }

    .btn-main{
        background-color: $color;
        border-color: darken($color,8%);
        color:$text;
        &:hover{
            background-color: darken($color,8%);
        }
        &:focus{
            -webkit-box-shadow: 0 0 0 2px rgba($color,.5);
            box-shadow: 0 0 0 2px rgba($color,.5);
        }
    }
    .form-control:focus {
        border-color: $color;
    }
    .bg-main{
      background-color: $color;
      color: $text;
    }

    .social a:active,
    .social a:hover {
        background-color:$color;
    }
  }
}
@media (min-width: 992px) {
    @each $css, $color, $text in $colors {
      .#{$prefix}#{$css} {
          .navbar .navbar-brand{
            color: #fff;
          }
          .navbar a {
            color: #fff;
          }
      }
    }
}
/* FIX */

footer{
  padding: 75px 0;
}
footer .social{
    line-height: 2.5;
}
.social a{
    background-color: #222;
}
.social a {
    padding: 5px 10px;
    color:white;
}
.social a:active,
.social a:hover {
    color:white;
}